if not exists(select 1 from syscolumns where id = object_id('PDV_VD_FECHA_MOV') and name = 'NAO_ABATE_DEV_NO_DINHEIRO_FECHA_CAIXA')
begin
ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD
	NAO_ABATE_DEV_NO_DINHEIRO_FECHA_CAIXA int NULL
	
ALTER TABLE dbo.PDV_VD_FECHA_MOV ADD CONSTRAINT
	DF_PDV_VD_FECHA_MOV_NAO_ABATE_DEV_NO_DINHEIRO_FECHA_CAIXA DEFAULT 0 FOR NAO_ABATE_DEV_NO_DINHEIRO_FECHA_CAIXA
end